Orthocare Admin - Bug #12068

Users management - Search not working with User email & age. Only working with name & code
12/23/2024 02:52 PM - priyanka Sharma
History

#1 - 12/23/2024 07:17 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/23/2024 07:38 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 12:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
